<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Touchscreen](./puppeteer.touchscreen.md) &gt; [tap](./puppeteer.touchscreen.tap.md)

## Touchscreen.tap() method

Dispatches a `touchstart` and `touchend` event.

<b>Signature:</b>

```typescript
tap(x: number, y: number): Promise<void>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  x | number | Horizontal position of the tap. |
|  y | number | Vertical position of the tap. |

<b>Returns:</b>

Promise&lt;void&gt;

